Problem with binutils-2.14 LFS 5.0

jmh j.m.hall at cox.net
Wed Jan 7 09:48:04 PST 2004


I think you'll then run into some related problems, e.g, 
you'll also need to install patch.x as well.

You will also need to get the binaries as you cannot
compile the source that that will depend on SUSE having
binaries available for your particular distro.

I suspect the easiest thing would be to get one of the 
versions that have been suggested, install and then start anew.

jmh

Dogggeti at aol.com wrote:
> so, if i install gcc would it work?
> 




More information about the lfs-support mailing list